快捷导航
3 4375

是否支持使用cupy库

lolo 于 2023-3-6 17:07 发表 [复制链接]
Apex Xavier 版本号4.5-3.1.0,python3.6 cuda 10.2 ,通过源码编译安装或者通过pip install 安装cupy 8.6或者9.6 ,无法使用,会一直卡在那不动。有什么方法解决吗?
举报 使用道具
| 回复

共 3 个关于本帖的回复 最后回复于 2023-3-9 10:57

katsura 版主 发表于 2023-3-7 09:32 | 显示全部楼层
您好,可以把报错信息或者报错截图发出来,我们来分析一下的
lolo 会员 发表于 2023-3-9 10:54 | 显示全部楼层
没有报错,就是要卡很久最后运行。感觉没有正常使用了gpu
1678330337785..jpg
IMG_20230309_100731.jpg
lolo 会员 发表于 2023-3-9 10:57 | 显示全部楼层
katsura 发表于 2023-3-7 09:32
您好,可以把报错信息或者报错截图发出来,我们来分析一下的

没有报错
您需要登录后才可以回帖 登录 | 点我注册

精彩推荐

  • canbus与vcu相连接,出现bus-off状态
  • 有线连接失败
  • Apex 串口通讯
  • 关于SPI通信问题咨询
  • MIIVII APEX DUAL ORIN米文域控制器产品合

明星用户